GRUPO 5 B 2023 - Feature #3489

Feature # 2484 (In Progress): Fase 2

Actualizaciones disefio y armado
12/06/2023 09:59 PM - Alvaro Guarachi

Status: New Start date: 10/02/2023
Priority: Normal Due date: 11/24/2023
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/06/2023 10:01 PM - Alvaro Guarachi

- Subject changed from Mejoras y cambios disefio y armado to Actualizaciones disefio y armado

#2 - 12/06/2023 10:02 PM - Alvaro Guarachi
- Due date set to 11/24/2023
- Start date changed from 12/06/2023 to 10/02/2023

04/16/2025

1/1



http://www.tcpdf.org

